@charset "UTF-8";

#contWrap h1 {
    color: #cc0033;
    border-bottom-color: #cc0033;
}
#contWrap h2 {
    color: #cc0033;
    border-left-color: #cc0033;
}
#contWrap h2:after {
    border-bottom-color: #cc0033;
}
#contWrap h3 {
    color: #cc0033;
    background-color: #ebebeb;
}
#contWrap h4 {
    color: #cc0033;
}
#contWrap h4:before {
    background-color: #cc0033;
}
#contWrap h5 {
    color: #cc0033;
}
#contWrap h6 {
    color: #cc0033;
}
a,
a:hover {
    color: #0c1e89;
}
a,
a:link {
    color: #0c1e89;
}
a:visited {
    color: #0c1e89;
}
input[type="text"],
input[type="number"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
textarea {
    background-color: #f8f8f8;
    border-color: #c6c6c6;
}
select {
    background-color: #f8f8f8;
    border-color: #c6c6c6;
}
label.Radio input[type="radio"]:checked ~ span.CheckBtn {
    background-image: url(/prepaid/common/color/smcc/img/icon_radio_on.png);
}
label.Check input[type="checkbox"]:checked ~ span.CheckBtn {
    background-image: url(/prepaid/common/color/smcc/img/icon_checkbox_on.png);
}
input[type="button"],
input[type="submit"],
.BackBtn,
.SubmitBtn,
.SubmitBtn,
.NextBtn,
.AddressSetBtn,
.BankSearchBtn,
.MovePageBtn,
.WordCorrectBtn,
.CorrectBtn,
.CloseBtn,
.PrintBtn {
    color: #000000;
}
.FormBox,
table {
    border-color: #c8c8c8;
}
.FormBoxItemHeading {
    border-bottom-color: #c8c8c8;
    border-top-color: #c8c8c8;
    background-color: #eeeeee;
}
.FormBox .FormBoxBody:first-child {
    border-top-color: #c8c8c8;
}
.FormBox .FormBoxHead .FormBoxItemHeading {
    background-color: #e1ecc5;
    color: #005135;
}
.TableIn td,
.TableIn th {
    border-bottom-color: #c8c8c8;
}
.TableIn  th.SmallCategory {
    background-color: #eeeeee;
}
.DefaultTextBox,
.KoumokuSetumeiTextBox {
    border-color: #c8c8c8;
    background-color: #ffffff;
}
.DefaultTextTitle,
.HeadingText {
    background-color: #eeeeee;
    border-top-color: #c8c8c8;
}
.ErrorArea {
    background-color: #ffdcd0;
}
.ValidateErrorLine,
.SystemErrorLine {
    background-color: #ffdcd0;
    border-color: #ffcdbc;
}
.ErrorHead {
    border-bottom-color: #ffcdbc;
}
.ErrorText {
    background-color: #ffdcd0;
}
.Attention {
    border-color: #f4d8c4;
    background-color: #fdefe5 !important;
}
.AttentionHead {
    border-bottom-color: #f4d8c4;
}
.AttentionText {
    background-color: #fdefe5;
}
.FlowTitle {
    background-color: #badd20;
    color: #000000;
}
.FlowTitle:after {
    border-top-color: #ffffff;
}
.VerticalFlow > ul,
.CardReceiveVerticalFlow > ul {
    border-color: #badd20;
}
.VerticalFlow > ul > li .FlowNum,
.CardReceiveVerticalFlow > ul > li .FlowNum {
    background-color: #e1ecc5;
    color: #000000;
}
.VerticalFlow > ul > li:before,
.CardReceiveVerticalFlow > ul > li:before {
    border-top-color: #e1ecc5;
}
/*---------------------contents.css-----------------------*/
.EmphasisColor,
.SuperEmphasisText {
    color: #d40c0c!important;
}
/*アイコンつきリンク*/
.ReadLink:before {
    border-left-color: #0c1e89;
}
.PageTop {
    border-color: #c0c0c0;
    color: #ffffff !important;
    background: #5c5c5c;
}
.PageTop:before {
    border-bottom-color: #ffffff;
}
.PageTop:after {
    border-bottom-color: #5c5c5c;
}
#footer .PageTopLink .PageTop {
    border-color: #c0c0c0;
    background: #5c5c5c;
}
#footer .PageTopLink .PageTop:before {
    border-bottom-color: #ffffff;
}
#footer .PageTopLink .PageTop:after {
    border-bottom-color: #5c5c5c;
}
.ReadDown:after {
    border-top-color: #ebebeb;
}
ul.Note {
    color: #666666;
}
.Attention ul.Note {
    color: #000000;
}
ul.Note.FontN > li {
    color: #000000;
}
.Rule {
    border-color: #a7a7a7;
    background-color: #fff28e;
    color: #777777;
}
.Required {
    border-color: #ff9933;
    background-color: #ff9933;
    color: #ffffff;
}
.Any {
    border-color: #999999;
    background-color: #ffffff;
    color: #999999;
}
.Free {
    border-color: #fd7395;
    color: #fd7395;
}
.AddCard {
    border-color: #faa634;
    background-color: #ffffff;
    color: #faa634;
}
.NewWindow:before {
    border-color: #ffffff;
    background-color: #0c1e89;
}
.NewWindow:after {
    border-color: #ffffff;
    background-color: #0c1e89;
}
.defualtBtn,
.SubmitBtn,
.AddressSetBtn,
.BankSearchBtn,
.AgreeBtn,
.KeiyakuSaveBtn,
.NextBtn{
    font-weight: bold;
    color: #FFFFFF !important;
    border:none;
    background: #cc0033;
    box-shadow: none;
}
.BackBtn,
.DisagreeBtn {
    background: url(/res/common/img/bg_formBackBtn.png) no-repeat;
    color: #000000 !important;
}
.BackBtnB{
    color: #000000 !important;
}
.negative_btn,
.FormCorrectBtn,
.WordCorrectBtn,
.CorrectBtn,
.MoveBackBtn {
    color: #142c76 !important;
    border: none;
    background-color: #eeeeee;
    box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -moz-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -webkit-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -o-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -ms-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
}
.SubmitBtnBox .MoveBackBtn{
    color: #003e28 !important;
}
.CloseBtn {
    color: #ffffff !important;
    background-color: #7e7e7e;
    border-bottom-color: #4b4b4b;
}
.cancel_btn {
    color: #003e28 !important;
    border-top-color: #eeeeee;
    border-left-color: #eeeeee;
    background-color: #ffffff;
    box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -moz-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -webkit-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -o-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -ms-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
}
.weak_btn,
.MovePageBtn {
    color: #FFFFFF !important;
    border: none;
    background: #595959;
    box-shadow: none;
}
.co_btn {
    color: #000000!important;
    border-top-color: #ebdf88;
    border-left-color: #ebdf88;
    border-bottom-color: #afa55f;
    border-right-color: #afa55f;
    background-color: #fdf19b;
    background: -moz-linear-gradient(top, #fdf19b 0%, #f5e67b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdf19b), color-stop(100%,#f5e67b));
    background: -webkit-linear-gradient(top, #fdf19b 0%,#f5e67b 100%);
    background: -o-linear-gradient(top, #fdf19b 0%,#f5e67b 100%);
    background: -ms-linear-gradient(top, #fdf19b 0%,#f5e67b 100%);
    background: linear-gradient(to bottom, #fdf19b 0%,#f5e67b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdf19b', endColorstr='#f5e67b',GradientType=0 );
}
.inquiry_btn {
    color: #333333!important;
    border: none;
    border-top-color: #ffd2a5;
    border-left-color: #ffd2a5;
    background-color: #ffe4c9;
    background: -moz-linear-gradient(top, #ffe4c9 0%, #ffd2a5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffe4c9), color-stop(100%, #ffd2a5));
    background: -webkit-linear-gradient(top, #ffe4c9 0%, #ffd2a5 100%);
    background: -o-linear-gradient(top, #ffe4c9 0%, #ffd2a5 100%);
    background: -ms-linear-gradient(top, #ffe4c9 0%, #ffd2a5 100%);
    background: linear-gradient(to bottom, #ffe4c9 0%, #ffd2a5 100%);
    box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -moz-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -webkit-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -o-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -ms-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
}
.PrintBtn {
    color: #003e28 !important;
    background-color: #c4e23f;
    background: #c4e23f url(/prepaid/common/color/smcc/img/btn_print.png) 93% 7px;
    background: url(/prepaid/common/color/smcc/img/btn_print.png) 93% 7px , -moz-linear-gradient(top, #c4e23f 0%, #9acd06 100%);
    background: url(/prepaid/common/color/smcc/img/btn_print.png) 93% 7px , -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c4e23f), color-stop(100%,#9acd06));
    background: url(/prepaid/common/color/smcc/img/btn_print.png) 93% 7px , -webkit-linear-gradient(top, #c4e23f 0%,#9acd06 100%);
    background: url(/prepaid/common/color/smcc/img/btn_print.png) 93% 7px , -o-linear-gradient(top, #c4e23f 0%,#9acd06 100%);
    background: url(/prepaid/common/color/smcc/img/btn_print.png) 93% 7px , -ms-linear-gradient(top, #c4e23f 0%,#9acd06 100%);
    background: url(/prepaid/common/color/smcc/img/btn_print.png) 93% 7px , linear-gradient(to bottom, #c4e23f 0%,#9acd06 100%);
    background-repeat: no-repeat;
    box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -moz-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -webkit-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -o-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -ms-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
}
.EmergencyBtn {
    color: #ffffff !important;
    border: none;
    background: #ff6410;
    box-shadow: none;
}
.SubmitBtnBox {
    background-color: #efefef;
}
.CorrectionWrap {
    background: #fcfcdd;
}
.StepNavi li {
    background-color: #e1ecc5;
    color: #000000;
}
.StepNavi li.Act {
    background-color: #badd20;
    color: #000000;
}
.StepNavi li + li {
    box-shadow: -2px 0px #e1ecc5;
}
.StepNavi li.Act + li {
    box-shadow: -2px 0px #badd20;
}
.StepNavi li div:before {
    border-left-color: #ffffff;
}
.StepNavi li div:after {
    border-left-color: #e1ecc5;
}
.StepNavi li.Act + li div:after {
    border-left-color: #badd20;
}
.InquiryModuleWrap{
    border-color: #b2b2b2;
    box-shadow: 0 0 1px #cccccc;
}
.InquiryTitle{
    border-bottom-color: #b2b2b2;
}
.InquiryDeskName{
    color: #cc0033;
}
.InquiryDeskName span{
    background-color: #ebebeb;
}
.InquiryPhoneBtn{
    color: #081b88;
}

.InquiryPhoneBtn .TelNumber{
    color: #081b88;
}

.InquiryPhoneBtn span{
    color: #081b88;
}

.VpassMessage {
    border-bottom-color: #888888;
    border-top-color: #888888;
}
.ImportantNoticesBox {
    background-color: #fcfcdd;
    border-color: #ebeba9;
}
.ImportantNoticesHead {
    border-bottom-color: #ebeba9;
}
.Separate {
    border-bottom-color: #c8c8c8;
}
.InputCheckError{
    border-color: #ff8b5c;
    background-color: #fff66c;
}
.SystemErrorMessage{
    border-color: #99b9ad;
}
.PagerArrowBack,
.PagerArrowNext{
    border-left-color: #005135;
}

.PagerArrowBack:before,
.PagerArrowNext:before{
    border-right-color: #005135;
}

.PagerArrowBack:after {
    border-right-color: #ffffff;
}

.PagerArrowNext:after {
    border-left-color: #ffffff;
}


/******************************************************
★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★
★★★★★★★★★★★★★★  ここから  追加分  ★★★★★★★★★★★★★★★
★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★
******************************************************/

/* お問い合わせ */
.TellBox{
    border-color: #b2b2b2;
}
.TellBox:before{
    border-color: #b2b2b2;
}
.TellBox .DeskName,
.TellBox a,
.TellBox .TellNumber,
.TellBox .SpTelBtn{
    color: #333333;
}
.InquiryModuleInner + .InquiryModuleInner,
.InquiryModuleCell + .InquiryModuleCell,
.InquiryModuleWrap.vertical .InquiryModuleVerticalInner + .InquiryModuleVerticalInner{
    border-color: #b2b2b2;
}
/* 02-140 タブ */
.TabAreaWrap .TabHead ul li{
    background-color: #acbccc;
    color: #FFFFFF;
}
.TabAreaWrap .TabHead ul li.act{
    background-color: #76aae3;
}
.TabAreaWrap .TabBody{
    border-color: #76aae3;
}

/* 02-200 ステップ */
.HorizontalStep dl,
.HorizontalStep dt span{
    border-color: #b2b2b2;
}
.SingleArrow{
    border-left-color: #5d5d5d;
}
.SingleArrow:before{
    border-right-color: #5d5d5d;
}
.VerticalStep > dt span{
    color: #cc0033;
}

/* カード紹介モジュール（入会流用） */
.CardMvWrap .TxtTit span{
    color: #2e64ba;
}
.CardMvWrap .TxtList02 li{
    background-image: url('/prepaid/common/color/docomo/img/check-mark.png');
}

/* 特徴リストモジュール（入会流用） */
.SpAcd .SpAcdBtn .BtnType02{
    background-color: #595959 !important;
    border-color:  #333333 !important;
}

/* 囲み記事 */
.enclose{
    border-color: #b2b2b2;
}

/* 強調色02 */
.EmphasisColor02{
    color: #2e64ba;
}

/* 02-240-05 テキストバナーエリア */
.TextBannerAreaWrap{
    background-color: #fcfcdd;
}
.TextBannerAreaWrap .TextBannerAreaTitle {
    border-color: #ebeba9;
}

/* 02-240-02 認知必要情報 */
.AcdiCaution .AcdiHead,
.AcdiCaution .AcdiBody {
    background-color: #fdefe5;
}
.AcdiCaution .AcdiHead,
.AcdiCautionType02 .AcdiHead,
.AcdiCaution .AcdiHead .IconTCaution,
.AcdiCaution .AcdiBody, .AcdiCautionType02 .AcdiBody{
    border-color: #f4d8c4;
}

/* 02-220-01 Adobe Reader プラグイン */
.IncAdobeReader {
    border-color: #b2b2b2;
}

/* ステップナビ（スマホ縦） */

/* default */
.StepNaviSpVertical ul li div .StepNum{
    background-color: #ebebeb;
    color: #000000;
}
.StepNaviSpVertical ul li div .StepNum:after{
    border-top: 17px solid #ebebeb;
}

/* Act */
.StepNaviSpVertical ul li.Act div .StepNum{
    background-color: #cc0033;
    color: #FFFFFF;
}
.StepNaviSpVertical ul li.Act + li div .StepNum:after{
    border-top: 17px solid #cc0033;
}

/* Last */
.StepNaviSpVertical ul li.Last div .StepNum{
    background-color: #595959;
    color: #FFFFFF;
}
.StepNaviSpVertical ul li.Last + li div .StepNum:after{
    border-top: 17px solid #595959;
}

/* 02-240-01 関連情報 */
.RelevantPageWrapArea,
.RelevantPageWrapArea .RelevantPageTitle{
    border-color: #b2b2b2;
}

/* ナンバーラベル */
.NumberLabel{
    background-color: #cc0033;
}

/* 4カラム + 画像アイコンレイアウト（プリペイドとはで使用） */
.ImgSet dt > div{
    border-color:#595959;
}
.ImgSet dt > div span{
    color: #cc0033;
}